<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Form</title>
</head>

<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h2>
	
	<table border="1" cellpadding="5" cellspacing="1">
		
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td align="left">Basic</td>
			<td align="left">₱ 500.00</td>
			<td align="left">Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td align="left">Premium</td>
			<td align="left">₱ 1000.00</td>
			<td align="left">Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		</tr>

		<tr>
			<th colspan="3">Additional features after initial project scope are not included in these packages.</th>
	    </tr>
	</table>

	<h2>Additional Features</h2>

	<table border="1" cellpadding="5" cellspacing="1">

		<tr>
			<th>Feature</th>
			<th>Price</th>
			<th>Description</th>
		</tr>

		<tr>
			<td align="left">Contact Form and Inquiry Management</td>
			<td align="left">₱ 1000.00</td>
			<td align="left">Working contact form and customer inquiry management using emails and chat platform.</td>
		</tr>

		<tr>
			<td align="left">Product/Services Management</td>
			<td align="left">₱ 1000.00</td>
			<td align="left">User interface for managing product/services like adding, editing and deleting.</td>
		</tr>
		
		<tr>
			<td align="left">Catalog/Products Page with Checkout</td>
			<td align="left">₱ 2000.00</td>
			<td align="left">Product information page with cart checkout for user orders.</td>
		</tr>

		<tr>
			<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
		</tr>
	</table>

	<h2>Contact Form</h2>
	    <form method="" action="">
	    	First Name: <br>
	    	<input type="text" name="fname"><br>
	    	Last Name: <br>
	    	<input type="text" name="lname"><br>
	    	Email: <br>
	    	<input type="text" name="email"><br>
	    	Contact Number: <br>
	    	<input type="number" name="cnumber"><br>

	    	Service Type: <br>
	    	<select name="dropdown">
	    		<option value="Front End Programming">Front End Programming</option>
	    	</select><br>

	        Preferred Contact: <br>
	    	<input type="checkbox" name="email" value="email">Email</input><br>
	    	<input type="checkbox" name="phone" value="phone">Phone</input><br>

	    	Package: <br>
	    	<input type="radio" name="package" value="basic">Basic</input><br>
	    	<input type="radio" name="package" value="premium">Premium</input>
	    	<br>

	    	<br>

	    	Message <br>
				<textarea rows="5" cols="20" name="description"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button><br>
		</form>
</body>
</html>